Bug 1269819 - [abrt] xorg-x11-server-Xorg: switch_to(): Xorg killed by signal 6
[abrt] xorg-x11-server-Xorg: switch_to(): Xorg killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dd041d6bb3e65fa9664cab5f9d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 05:43 EDT by Kamil Páral
Modified: 2016-12-20 09:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.03 KB, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: core_backtrace (3.62 KB, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: dso_list (5.89 KB, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: environ (403 bytes, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: maps (28.44 KB, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: open_fds (224 bytes, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2015-10-08 05:43 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2015-10-08 05:43:22 EDT
Description of problem:
This is an abrt-processed dump for bug 1269581 comment 3.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.0-0.4.20150907.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt1 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
crash_function: switch_to
executable:     /usr/libexec/Xorg
journald_cursor: s=7581d9263bfd4f5eb9887507d47aefc2;i=8a62;b=70b9c55465314fd3a4ca2b72d1ec9196;m=48114b4a;t=52185a75e9614;x=cbea7c008e9b8d8d
kernel:         4.2.2-300.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 switch_to at lnx_init.c:73
 #5 xf86CloseConsole at lnx_init.c:349
 #10 switch_to at lnx_init.c:73
 #11 xf86CloseConsole at lnx_init.c:349
 #13 dix_main at main.c:380
 #15 _start

Potential duplicate: bug 1209219
Comment 1 Kamil Páral 2015-10-08 05:43:25 EDT
Created attachment 1080941 [details]
File: backtrace
Comment 2 Kamil Páral 2015-10-08 05:43:26 EDT
Created attachment 1080942 [details]
File: cgroup
Comment 3 Kamil Páral 2015-10-08 05:43:28 EDT
Created attachment 1080943 [details]
File: core_backtrace
Comment 4 Kamil Páral 2015-10-08 05:43:29 EDT
Created attachment 1080944 [details]
File: dso_list
Comment 5 Kamil Páral 2015-10-08 05:43:31 EDT
Created attachment 1080945 [details]
File: environ
Comment 6 Kamil Páral 2015-10-08 05:43:32 EDT
Created attachment 1080946 [details]
File: limits
Comment 7 Kamil Páral 2015-10-08 05:43:34 EDT
Created attachment 1080947 [details]
File: maps
Comment 8 Kamil Páral 2015-10-08 05:43:35 EDT
Created attachment 1080948 [details]
File: open_fds
Comment 9 Kamil Páral 2015-10-08 05:43:37 EDT
Created attachment 1080949 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2016-11-24 07:43:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 09:55:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.